Bug 1474654 - Do not stop rescanning if < Try number(=tries) > is 0
Do not stop rescanning if < Try number(=tries) > is 0
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-os-brick (Show other bugs)
9.0 (Mitaka)
x86_64 Linux
unspecified Severity medium
: ---
: 9.0 (Mitaka)
Assigned To: Eric Harney
Avi Avraham
: TestOnly, ZStream
Depends On: 1440576
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 02:39 EDT by Shinobu KINJO
Modified: 2017-08-28 09:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-28 09:21:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Eric Harney 2017-07-26 10:04:23 EDT
Fix for the logging part of this:
  https://review.openstack.org/#/c/487435/
Comment 3 Eric Harney 2017-08-23 09:33:45 EDT
This should be fixed by bug 1440576.

Note You need to log in before you can comment on or make changes to this bug.